@import url(fontawesome-all.min.css);
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,800,800italic");


* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}


body {
	-webkit-text-size-adjust: none;
}


/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	html {
		box-sizing: border-box;
	}

	*, *:before, *:after {
		box-sizing: inherit;
	}

	body {
		background: #2e3842;
	}

	
	body {
		color: #fff;
		font-family: "Open Sans", Helvetica, sans-serif;
		font-size: 15pt;
		font-weight: 400;
		letter-spacing: 0.075em;
		line-height: 1.65em;
	}

		@media screen and (max-width: 1680px) {

			body {
				font-size: 13pt;
			}
			video{
				width: 90%;
			}
			img{width: 80%; margin-right:0;}
		}

		@media screen and (max-width: 1280px) {

			body {
				font-size: 12pt;
			}

			video{
				width: 90%;
			}
			img{width: 90%; margin-right:0;
			}
		}

		@media screen and (max-width: 736px) {

			body{
				font-size: 11pt;
				letter-spacing: 0.0375em;
			}
			video{
				width: 90%;
			}
			img{width: 100% ; margin-right:0;
			}

		}

	.valor{
		text-decoration: line-through;
		color: #eb341c ;
	}	
	a {
		-moz-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-webkit-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-ms-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		transition: color 0.2s ease, border-bottom-color 0.2s ease;
		border-bottom: dotted 1px;
		color: inherit;
		text-decoration: none;
	}

		a:hover {
			border-bottom-color: transparent;
		}

	strong, b {
		color: #fff;
		font-weight: 600;
	}

	em, i {
		font-style: italic;
	}

	p {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #fff;
		font-weight: 800;
		letter-spacing: 0.225em;
		line-height: 1em;
		margin: 0 0 1em 0;
		text-transform: uppercase;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.35em;
		line-height: 1.75em;
	}

		@media screen and (max-width: 736px) {

			h2 {
				font-size: 1.1em;
				line-height: 1.65em;
			}

		}

	h3 {
		font-size: 1.15em;
		line-height: 1.75em;
	}

		@media screen and (max-width: 736px) {

			h3 {
				font-size: 1em;
				line-height: 1.65em;
			}

		}

	h4 {
		font-size: 1em;
		line-height: 1.5em;
	}

	h5 {
		font-size: 0.8em;
		line-height: 1.5em;
	}

	h6 {
		font-size: 0.7em;
		line-height: 1.5em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border: 0;
		border-bottom: solid 2px #fff;
		margin: 3em 0;
	}

		hr.major {
			margin: 4.5em 0;
		}


	code {
		background: rgba(144, 144, 144, 0.25);
		border-radius: 3px;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		letter-spacing: 0;
		margin: 0 0.25em;
		padding: 0.25em 0.65em;
	}

	pre {
		-webkit-overflow-scrolling: touch;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0 2em 0;
	}

		pre code {
			display: block;
			line-height: 1.75em;
			padding: 1em 1.5em;
			overflow-x: auto;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

	.inner ul, .inner li{
	list-style: none;
	align-items: center;
	margin-left:0;
	margin-right:0;
	padding-left: 0;
	}

		

/* Section/Article */

	section.special, article.special {
		text-align: center;
	}

	header p {
		color: rgba(255, 255, 255, 0.5);
		position: relative;
		top: -0.25em;
	}

	header h3 + p {
		font-size: 1.1em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
	}

	header.major {
		margin: 0 0 3.5em 0;
		font-size: 24pt;
	}
	header.major p {
		margin: 0 0 3.5em 0;
		font-size: 15pt;
	}

		header.major h2, header.major h3, header.major h4, header.major h5, header.major h6 {
			border-bottom: solid 2px #fff;
			display: inline-block;
			padding-bottom: 1em;
			position: relative;
			
		}

			header.major h2:after, header.major h3:after, header.major h4:after, header.major h5:after, header.major h6:after {
				content: '';
				display: block;
				height: 1px;
			}

	
		header.major p {
			color: #fff;
			top: 0;
		}
	
		header.major h2, #ben .inner .major h2,#ben .inner .major h2::after
		{padding: 3em 0 1em 0 ;
			background-color: transparent !important;
			border-top: solid 2px #fff;
			width: 100%;}
		

		@media screen and (max-width: 736px) {

			header.major {
				margin: 0 0 2em 0;
			}

		}

	@media screen and (max-width: 980px) {

		header br {
			display: none;
		}

	}

/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			display: inline-block;
			font-style: normal;
			font-variant: normal;
			text-rendering: auto;
			line-height: 1;
			text-transform: none !important;
			font-family: 'Font Awesome 5 Free';
			font-weight: 400;
		}

		.icon > .label {
			display: none;
		}

		.icon:before {
			line-height: inherit;
		}

		.icon.solid:before {
			font-weight: 900;
		}

		.icon.brands:before {
			font-family: 'Font Awesome 5 Brands';
		}

		.icon.major {
			-moz-transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
			border-radius: 3px;
			border: solid 2px #fff;
			display: inline-block;
			font-size: 1.35em;
			height: calc(3em + 2px);
			line-height: 3em;
			text-align: center;
			width: calc(3em + 2px);
		}

			.icon.major:before {
				-moz-transform: rotate(45deg);
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				transform: rotate(45deg);
				display: inline-block;
				font-size: 1.5em;
			}

			@media screen and (max-width: 736px) {

				.icon.major {
					font-size: 1em;
				}

			}

		.icon.style1 {
			/*color: #00ffcc;*/
			color: antiquewhite;
		}

		.icon.style2 {
			/*color: #00f0ff;*/
			color: antiquewhite;
		}

		.icon.style3 {
			/*color: #76ddff;*/
			color: antiquewhite;
		}





/* Image */

	.image {
		border-radius: 3px;
		border: 0;
		display: inline-block;
		position: relative;
	}

		.image img , .image video {
			border-radius: 3px;
			display: block;
		}

		.image.left {
			float: left;
			margin: 0 2em 2em 0;
			top: 0.25em;
		}

		.image.right {
			float: right;
			margin: 0 0 2em 2em;
			top: 0.25em;
		}

		.image.left, .image.right {
			max-width: 40%;
		}

			.image.left img, .image.right img {
				width: 100%;
			}

		.image.fit {
			display: block;
			margin: 0 0 2em 0;
			width: 100%;
		}

			.image.fit img {
				width: 100%;
			}

/* List */

	ol {
		list-style: decimal;
		margin: 0 0 2em 0;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
		}

	ul {
		list-style: disc;
		margin: 0 0 2em 0;
		padding-left: 1em;
	}

		ul li {
			padding-left: 0.5em;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px #fff;
				padding: 0.5em 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

	dl {
		margin: 0 0 2em 0;
	}

/* Actions */

	ul.actions {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		cursor: default;
		list-style: none;
		margin-left: -1em;
		padding-left: 0;
		text-align: center;
		justify-content: center;
	}

		ul.actions li {
			padding: 0 0 0 1em;
			vertical-align: middle;
			align-items: center;
		}

		ul.actions.special {
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			width: 100%;
			margin-left: 0;
		}

			ul.actions.special li:first-child {
				padding-left: 0;
			}

		ul.actions.stacked {
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			margin-left: 0;
		}

			ul.actions.stacked li {
				padding: 1em 0 0 0;
			}

				ul.actions.stacked li:first-child {
					padding-top: 0;
				}

		ul.actions.fit {
			width: calc(100% + 1em);
		}

			ul.actions.fit li {
				-moz-flex-grow: 1;
				-webkit-flex-grow: 1;
				-ms-flex-grow: 1;
				flex-grow: 1;
				-moz-flex-shrink: 1;
				-webkit-flex-shrink: 1;
				-ms-flex-shrink: 1;
				flex-shrink: 1;
				width: 100%;
			}

				ul.actions.fit li > * {
					width: 100%;
				}

			ul.actions.fit.stacked {
				width: 100%;
			}

		@media screen and (max-width: 480px) {

			ul.actions:not(.fixed) {
				-moz-flex-direction: column;
				-webkit-flex-direction: column;
				-ms-flex-direction: column;
				flex-direction: column;
				margin-left: 0;
				width: 100% !important;
			}

				ul.actions:not(.fixed) li {
					-moz-flex-grow: 1;
					-webkit-flex-grow: 1;
					-ms-flex-grow: 1;
					flex-grow: 1;
					-moz-flex-shrink: 1;
					-webkit-flex-shrink: 1;
					-ms-flex-shrink: 1;
					flex-shrink: 1;
					padding: 1em 0 0 0;
					text-align: center;
					width: 100%;
				}

					ul.actions:not(.fixed) li > * {
						width: 100%;
					}

					ul.actions:not(.fixed) li:first-child {
						padding-top: 0;
					}

					ul.actions:not(.fixed) li input[type="submit"],
					ul.actions:not(.fixed) li input[type="reset"],
					ul.actions:not(.fixed) li input[type="button"],
					ul.actions:not(.fixed) li button,
					ul.actions:not(.fixed) li .button {
						width: 100%;
					}

						ul.actions:not(.fixed) li input[type="submit"].icon:before,
						ul.actions:not(.fixed) li input[type="reset"].icon:before,
						ul.actions:not(.fixed) li input[type="button"].icon:before,
						ul.actions:not(.fixed) li button.icon:before,
						ul.actions:not(.fixed) li .button.icon:before {
							margin-left: -0.5em;
						}

		}

/* Icons */

	ul.icons {
		cursor: default;
		list-style: none;
		padding-left: 0;
	}

		ul.icons li {
			display: inline-block;
			padding: 0 1em 0 0;
		}

			ul.icons li:last-child {
				padding-right: 0 !important;
			}

		ul.icons.major {
			padding: 1em 0;
		}

			ul.icons.major li {
				padding-right: 3.5em;
			}

				@media screen and (max-width: 736px) {

					ul.icons.major li {
						padding: 0 1em !important;
					}

				}


/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: transparent;
		border-radius: 8px;
		border: 0;
		box-shadow: inset 0 0 0 2px #fff;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 0.83em;
		font-weight: 600;
		height: 3.125em;
		letter-spacing: 0.225em;
		line-height: 3.125em;
		max-width: 30em;
		padding: 0 2.75em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		button:hover,
		.button:hover {
			background-color: rgba(144, 144, 144, 0.25);
		}

		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active,
		button:active,
		.button:active {
			background-color: rgba(144, 144, 144, 0.5);
		}

		input[type="submit"].icon:before,
		input[type="reset"].icon:before,
		input[type="button"].icon:before,
		button.icon:before,
		.button.icon:before {
			margin-right: 0.5em;
		}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		button.fit,
		.button.fit {
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		button.small,
		.button.small {
			font-size: 0.8em;
		}

		input[type="submit"].large,
		input[type="reset"].large,
		input[type="button"].large,
		button.large,
		.button.large {
			font-size: 1.35em;
		}

		input[type="submit"].primary,
		input[type="reset"].primary,
		input[type="button"].primary,
		button.primary,
		.button.primary {
			background-color: #ed4933;
			box-shadow: none !important;
			color: #ffffff !important;
		}

			input[type="submit"].primary:hover,
			input[type="reset"].primary:hover,
			input[type="button"].primary:hover,
			button.primary:hover,
			.button.primary:hover {
				background-color: #ef5e4a !important;
			}

			input[type="submit"].primary:active,
			input[type="reset"].primary:active,
			input[type="button"].primary:active,
			button.primary:active,
			.button.primary:active {
				background-color: #eb341c !important;
			}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		button.disabled,
		button:disabled,
		.button.disabled,
		.button:disabled {
			pointer-events: none;
			opacity: 0.25;
		}

		@media screen and (max-width: 736px) {

			input[type="submit"],
			input[type="reset"],
			input[type="button"],
			button,
			.button {
				height: 3.75em;
				line-height: 3.75em;
			}

		}

/* Features */

.features {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	list-style: none;
	padding: 0;
	width: 100%;
}

	.features li {
		padding: 4em 4em 2em 6em ;
		display: block;
		position: relative;
		text-align: left;
		width: 50%;
	}
/*
.features li {
	padding: 3em 0 1em 0 ;
	background-color: transparent !important;
	border-top: solid 2px #fff;
	width: 100%;
}

	.features li:first-child {
		border-top: 0;
	}*/
		.features li:nth-child(1) {
			background-color: rgba(0, 0, 0, 0.035);
		}

		.features li:nth-child(2) {
			background-color: rgba(0, 0, 0, 0.07);
		}

		.features li:nth-child(3) {
			background-color: rgba(0, 0, 0, 0.105);
		}

		.features li:nth-child(4) {
			background-color: rgba(0, 0, 0, 0.14);
		}

		.features li:nth-child(5) {
			background-color: rgba(0, 0, 0, 0.175);
		}

		.features li:nth-child(6) {
			background-color: rgba(0, 0, 0, 0.21);
		}

		.features li:nth-child(7) {
			background-color: rgba(0, 0, 0, 0.245);
		}

		.features li:nth-child(8) {
			background-color: rgba(0, 0, 0, 0.28);
		}

		.features li:nth-child(9) {
			background-color: rgba(0, 0, 0, 0.315);
		}

		.features li:nth-child(10) {
			background-color: rgba(0, 0, 0, 0.35);
		}

		.features li:before {
			display: block;
			color: #00ffcc;
			position: absolute;
			left: 1.75em;
			top: 2.75em;
			font-size: 1.5em;
		}

		.features li:nth-child(1) {
			border-top-left-radius: 3px;
		}

		.features li:nth-child(2) {
			border-top-right-radius: 3px;
		}

		.features li:nth-last-child(1) {
			border-bottom-right-radius: 3px;
		}

		.features li:nth-last-child(2) {
			border-bottom-left-radius: 3px;
		}

		@media screen and (max-width: 980px) {

			.features li {
				padding: 3em 2em 1em 2em ;
				text-align: center;
			}

				.features li:before {
					left: 0;
					margin: 0 0 1em 0;
					position: relative;
					top: 0;
				}

		}

		@media screen and (max-width: 736px) {

			.features li {
				padding: 3em 0 1em 0 ;
				background-color: transparent !important;
				border-top: solid 2px #fff;
				width: 100%;
			}

				.features li:first-child {
					border-top: 0;
				}

		}
/* Spotlight */

	.spotlight {
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
	}

		.spotlight .image {
			-moz-order: 1;
			-webkit-order: 1;
			-ms-order: 1;
			order: 1;
			border-radius: 0;
			width: 40%;
		}

			.spotlight .image img {
				border-radius: 0;
				width: 100%;
			}

		.spotlight .content {
			padding: 2em 4em 0.1em 4em ;
			-moz-order: 2;
			-webkit-order: 2;
			-ms-order: 2;
			order: 2;
			max-width: 48em;
			width: 60%;
		}

		.spotlight:nth-child(2n) {
			-moz-flex-direction: row-reverse;
			-webkit-flex-direction: row-reverse;
			-ms-flex-direction: row-reverse;
			flex-direction: row-reverse;
		}

		.spotlight:nth-child(1) {
			background-color: rgba(0, 0, 0, 0.075);
		}

		.spotlight:nth-child(2) {
			background-color: rgba(0, 0, 0, 0.15);
		}

		.spotlight:nth-child(3) {
			background-color: rgba(0, 0, 0, 0.225);
		}

		.spotlight:nth-child(4) {
			background-color: rgba(0, 0, 0, 0.3);
		}

		.spotlight:nth-child(5) {
			background-color: rgba(0, 0, 0, 0.375);
		}

		.spotlight:nth-child(6) {
			background-color: rgba(0, 0, 0, 0.45);
		}

		.spotlight:nth-child(7) {
			background-color: rgba(0, 0, 0, 0.525);
		}

		.spotlight:nth-child(8) {
			background-color: rgba(0, 0, 0, 0.6);
		}

		.spotlight:nth-child(9) {
			background-color: rgba(0, 0, 0, 0.675);
		}

		.spotlight:nth-child(10) {
			background-color: rgba(0, 0, 0, 0.75);
		}

		@media screen and (max-width: 1280px) {

			.spotlight .image {
				width: 45%;
			}

			.spotlight .content {
				width: 55%;
			}

		}

		@media screen and (max-width: 980px) {

			.spotlight {
				display: block;
			}

				.spotlight br {
					display: none;
				}

				.spotlight .image {
					width: 100%;
				}
				.spotlight .image video{
					width: 100%;
				}

				.spotlight .content {
					padding: 4em 3em 2em 3em ;
					max-width: none;
					text-align: center;
					width: 100%;
				}

		}

		@media screen and (max-width: 736px) {

			.spotlight .content {
				padding: 3em 2em 1em 2em ;
			}

		}

/* Wrapper */

	.wrapper {
		padding: 6em 0 4em 0 ;
	}

		.wrapper > .inner {
			width: 60em;
			margin: 0 auto;
		}

			@media screen and (max-width: 1280px) {

				.wrapper > .inner {
					width: 90%;
				}

			}

			@media screen and (max-width: 980px) {

				.wrapper > .inner {
					width: 100%;
				}

			}

		.wrapper.alt {
			padding: 0;
		}

		.wrapper.style1 {
			background-color: #21b2a6;
			color: #c8ece9;
		}

			.wrapper.style1 strong, .wrapper.style1 b {
				color: #ffffff;
			}

			.wrapper.style1 h2, .wrapper.style1 h3, .wrapper.style1 h4, .wrapper.style1 h5, .wrapper.style1 h6 {
				color: #ffffff;
			}

			.wrapper.style1 hr {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style1 blockquote {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style1 code {
				background: rgba(255, 255, 255, 0.075);
			}

			.wrapper.style1 header p {
				color: #a6e0db;
			}

			.wrapper.style1 header.major h2, .wrapper.style1 header.major h3, .wrapper.style1 header.major h4, .wrapper.style1 header.major h5, .wrapper.style1 header.major h6 {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style1 header.major p {
				color: #c8ece9;
			}

			.wrapper.style1 label {
				color: #ffffff;
			}





			.wrapper.style1 .icon.major {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style1 ul.alt li {
				border-color: rgba(0, 0, 0, 0.125);
			}

		
			.wrapper.style1 input[type="submit"],
			.wrapper.style1 input[type="reset"],
			.wrapper.style1 input[type="button"],
			.wrapper.style1 button,
			.wrapper.style1 .button {
				box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.125);
				color: #ffffff;
			}

				.wrapper.style1 input[type="submit"]:hover,
				.wrapper.style1 input[type="reset"]:hover,
				.wrapper.style1 input[type="button"]:hover,
				.wrapper.style1 button:hover,
				.wrapper.style1 .button:hover {
					background-color: rgba(255, 255, 255, 0.075);
				}

				.wrapper.style1 input[type="submit"]:active,
				.wrapper.style1 input[type="reset"]:active,
				.wrapper.style1 input[type="button"]:active,
				.wrapper.style1 button:active,
				.wrapper.style1 .button:active {
					background-color: rgba(255, 255, 255, 0.2);
				}

			@media screen and (max-width: 736px) {

				.wrapper.style1 .features li {
					border-top-color: rgba(0, 0, 0, 0.125);
				}

			}

		.wrapper.style2 {
			background-color: #2e3842;
		}

		.wrapper.style3 {
			background-color:#2e3842;/*background-color: #505393;*/
			color: #d3d4e4;
		}

			.wrapper.style3 strong, .wrapper.style3 b {
				color: #ffffff;
			}

			.wrapper.style3 h2, .wrapper.style3 h3, .wrapper.style3 h4, .wrapper.style3 h5, .wrapper.style3 h6 {
				color: #ffffff;
			}

			.wrapper.style3 hr {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style3 blockquote {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style3 code {
				background: rgba(255, 255, 255, 0.075);
			}

			.wrapper.style3 header p {
				color: #b9bad4;
			}

			.wrapper.style3 header.major h2, .wrapper.style3 header.major h3, .wrapper.style3 header.major h4, .wrapper.style3 header.major h5, .wrapper.style3 header.major h6 {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style3 header.major p {
				color: #d3d4e4;
			}

			.wrapper.style3 label {
				color: #ffffff;
			}

			.wrapper.style3 input[type="text"],
			.wrapper.style3 input[type="password"],
			.wrapper.style3 input[type="email"],
			.wrapper.style3 select,
			.wrapper.style3 textarea {
				background-color: rgba(255, 255, 255, 0.075);
			}



			.wrapper.style3 ::-webkit-input-placeholder {
				color: #b9bad4 !important;
			}

			.wrapper.style3 :-moz-placeholder {
				color: #b9bad4 !important;
			}

			.wrapper.style3 ::-moz-placeholder {
				color: #b9bad4 !important;
			}

			.wrapper.style3 :-ms-input-placeholder {
				color: #b9bad4 !important;
			}

			.wrapper.style3 .formerize-placeholder {
				color: #b9bad4 !important;
			}

			.wrapper.style3 .icon.major {
				border-color: rgba(0, 0, 0, 0.125);
			}

			.wrapper.style3 ul.alt li {
				border-color: rgba(0, 0, 0, 0.125);
			}


			.wrapper.style3 input[type="submit"],
			.wrapper.style3 input[type="reset"],
			.wrapper.style3 input[type="button"],
			.wrapper.style3 button,
			.wrapper.style3 .button {
				box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.125);
				color: #ffffff;
			}

				.wrapper.style3 input[type="submit"]:hover,
				.wrapper.style3 input[type="reset"]:hover,
				.wrapper.style3 input[type="button"]:hover,
				.wrapper.style3 button:hover,
				.wrapper.style3 .button:hover {
					background-color: rgba(255, 255, 255, 0.075);
				}

				.wrapper.style3 input[type="submit"]:active,
				.wrapper.style3 input[type="reset"]:active,
				.wrapper.style3 input[type="button"]:active,
				.wrapper.style3 button:active,
				.wrapper.style3 .button:active {
					background-color: rgba(255, 255, 255, 0.2);
				}

			@media screen and (max-width: 736px) {

				.wrapper.style3 .features li {
					border-top-color: rgba(0, 0, 0, 0.125);
				}

			}

		.wrapper.style4 {
			background-color: transparent;
		}

		.wrapper.style5 {
			background-color: #ffffff;
			color: #4E4852;
		}

			.wrapper.style5 strong, .wrapper.style5 b {
				color: #2E3842;
			}

			.wrapper.style5 h2, .wrapper.style5 h3, .wrapper.style5 h4, .wrapper.style5 h5, .wrapper.style5 h6 {
				color: #2E3842;
			}

			.wrapper.style5 hr {
				border-color: #dfdfdf;
			}

			.wrapper.style5 blockquote {
				border-color: #dfdfdf;
			}

			.wrapper.style5 code {
				background: rgba(0, 0, 0, 0.0375);
			}

			.wrapper.style5 header p {
				color: #8E8892;
			}

			.wrapper.style5 header.major h2, .wrapper.style5 header.major h3, .wrapper.style5 header.major h4, .wrapper.style5 header.major h5, .wrapper.style5 header.major h6 {
				border-color: #dfdfdf;
			}

			.wrapper.style5 header.major p {
				color: #4E4852;
			}

			.wrapper.style5 label {
				color: #2E3842;
			}

			.wrapper.style5 input[type="text"],
			.wrapper.style5 input[type="password"],
			.wrapper.style5 input[type="email"],
			.wrapper.style5 select,
			.wrapper.style5 textarea {
				background-color: rgba(0, 0, 0, 0.0375);
			}
	

			.wrapper.style5 ::-webkit-input-placeholder {
				color: #8E8892 !important;
			}

			.wrapper.style5 :-moz-placeholder {
				color: #8E8892 !important;
			}

			.wrapper.style5 ::-moz-placeholder {
				color: #8E8892 !important;
			}

			.wrapper.style5 :-ms-input-placeholder {
				color: #8E8892 !important;
			}

			.wrapper.style5 .formerize-placeholder {
				color: #8E8892 !important;
			}

			.wrapper.style5 .icon.major {
				border-color: #dfdfdf;
			}

			.wrapper.style5 ul.alt li {
				border-color: #dfdfdf;
			}

		
			.wrapper.style5 input[type="submit"],
			.wrapper.style5 input[type="reset"],
			.wrapper.style5 input[type="button"],
			.wrapper.style5 button,
			.wrapper.style5 .button {
				box-shadow: inset 0 0 0 2px #dfdfdf;
				color: #2E3842;
			}

				.wrapper.style5 input[type="submit"]:hover,
				.wrapper.style5 input[type="reset"]:hover,
				.wrapper.style5 input[type="button"]:hover,
				.wrapper.style5 button:hover,
				.wrapper.style5 .button:hover {
					background-color: rgba(0, 0, 0, 0.0375);
				}

				.wrapper.style5 input[type="submit"]:active,
				.wrapper.style5 input[type="reset"]:active,
				.wrapper.style5 input[type="button"]:active,
				.wrapper.style5 button:active,
				.wrapper.style5 .button:active {
					background-color: rgba(0, 0, 0, 0.1);
				}

			@media screen and (max-width: 736px) {

				.wrapper.style5 .features li {
					border-top-color: #dfdfdf;
				}

			}

		@media screen and (max-width: 980px) {

			.wrapper {
				padding: 4em 3em 2em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			.wrapper {
				padding: 3em 2em 1em 2em ;
			}

		}

/* Page Wrapper*/

	#page-wrapper {
	
		opacity: 1;
		padding-top: 3em;
	}

		#page-wrapper:before {
			background: rgba(0, 0, 0, 0);
			content: '';
			display: block;
			display: none;
			height: 100%;
			left: 0;
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 10001;
		}

	

/* Header */

	#header {
		-moz-transition: background-color 0.2s ease;
		-webkit-transition: background-color 0.2s ease;
		-ms-transition: background-color 0.2s ease;
		transition: background-color 0.2s ease;
		background: #2e3842;
		height: 3em;
		left: 0;
		line-height: 3em;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10000;
	}

		#header h1 {
			-moz-transition: opacity 0.2s ease;
			-webkit-transition: opacity 0.2s ease;
			-ms-transition: opacity 0.2s ease;
			transition: opacity 0.2s ease;
			height: inherit;
			left: 1.25em;
			line-height: inherit;
			position: absolute;
			top: 0;
		}

			#header h1 a {
				border: 0;
				display: block;
				height: inherit;
				line-height: inherit;
			}

				@media screen and (max-width: 736px) {

					#header h1 a {
						font-size: 0.8em;
					}

				}

	




/*Banner*/


#banner .inner {

	display:block;
	max-width: 100%;
	height: 100vh;
	text-align: center;
	justify-content: center;
	align-items: center;
	flex-flow: wrap;
}

	#banner  .inner header {
	
		text-align: center;
		width: 100%;
		text-transform: uppercase;
			
	}

		#banner  .inner header p {
			color: inherit;
		}

	#banner  .inner .actions {
		list-style: none;
		width: 30%;
	}

	@media screen and (max-width: 980px) {
        
		#banner  .inner {
			display: block;
			text-align: center;
			height: 100vh;
			
		}

			#banner  .inner header {
				padding-right: 0;
				width: 100%;
			
			}

			#banner  .inner .actions {
				margin-left: auto;
				margin-right: auto;
				max-width: 20em;
			}

	}

	@media screen and (max-width: 736px) {
	
		#banner  .inner .actions {
			max-width: none;
			
			
		}

	}

/* CTA */

	#cta .inner {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: block;
		max-width: 45em;
	}

		#cta .inner header {
			-moz-order: 1;
			-webkit-order: 1;
			-ms-order: 1;
			order: 1;
			padding-right: 3em;
			width: 100%;
		}

			#cta .inner header p {
				color: inherit;
			}

		#cta .inner .actions {
			-moz-order: 2;
			-webkit-order: 2;
			-ms-order: 2;
			order: 2;
			width: 30%;
		}

		@media screen and (max-width: 980px) {

			#cta .inner {
				display: block;
				text-align: center;
			}

				#cta .inner header {
					padding-right: 0;
					width: 100%;
				}

				#cta .inner .actions {
					margin-left: auto;
					margin-right: auto;
					max-width: 20em;
					width: 100%;
				}

		}

		@media screen and (max-width: 736px) {

			#cta .inner .actions {
				max-width: none;
			}

		}





/* Footer */

	#footer {
		padding: 6em 0 4em 0 ;
		background-color: #1d242a;
		text-align: center;
		
	}

		#footer .icons {
			font-size: 1.25em;
		}

			#footer .icons a {
				color: rgba(255, 255, 255, 0.5);
			}

				#footer .icons a:hover {
					color: #fff;
				}

		#footer .copyright {
			color: rgba(255, 255, 255, 0.5);
			font-size: 0.8em;
			letter-spacing: 0.225em;
			list-style: none;
			padding: 0;
			text-transform: uppercase;
		}

			#footer .copyright li {
				border-left: solid 1px rgba(255, 255, 255, 0.5);
				display: inline-block;
				line-height: 1em;
				margin-left: 1em;
				padding-left: 1em;
			}

				#footer .copyright li:first-child {
					border-left: 0;
					margin-left: 0;
					padding-left: 0;
				}

				#footer .copyright li a {
					color: inherit;
				}

					#footer .copyright li a:hover {
						color: #fff;
					}
					#footer .major{
						font-size: 10px;
					}
					
				@media screen and (max-width: 480px) {

					#footer .copyright li {
						border: 0;
						display: block;
						line-height: 1.65em;
						margin: 0;
						padding: 0.5em 0;
					}

				}

		@media screen and (max-width: 980px) {

			#footer {
				padding: 4em 3em 2em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#footer {
				padding: 3em 2em 1em 2em ;
			}

		}

/* Landing */

	body.landing #page-wrapper {
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/banner.jpeg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/banner.jpeg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/banner.jpeg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/banner.jpeg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding-top: 0;
	}

	body.landing #footer {
		background-color: rgba(29, 36, 42, 0.9);
	}
